Subject: Re: DOS screen capture software

From: [email-masked] (Frans Rip (Wageningen Agric.U., Netherlands, 08370-82098))
Date: Mon, 28 Feb 1994 09:52:09 GMT

In article <[email-masked]>, [email-masked] (Robert T. Stango) writes:
>
>Hope this is the place for this.
>I am looking for a TSR screen capture program to capture some screen 
>shots to import to Bard's Tale Construction Set. Anybody know of any?? 
>This is for a DOS based computer (286). I have software to convert to
>the final file format (lbm) so I don't care what format the capture
>software saves the picture in. Thanks in advance.
>

have you tried PCXDUMP ?
version 9 (oct 1993) is available via FTP on wuarchive.wustl.edu in 
/mirrors/msdos/graphics
otherwise you may contact <[email-masked]>

Frans Rip